QLTS_DHKH - Lap trinh #4457
Phiéu xuat diéu chuyén
10/07/2023 00:31 - D3 Kién Trung

Status: béng Start date: 10/07/2023

Priority: Khan cép Due date: 10/07/2023

Assignee: D6 Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

-Chuacé mald

History

#1 - 10/07/2023 09:48 - D6 Duy Diing

- Status changed from Tao mdi to Da nhan viéc

#2 - 10/07/2023 09:48 - B Duy Diing
- Status changed from Ba nhan viéc to Két thic

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P4 Kién Trung
- Status changed from Két thic to Béng
